BODY{
 margin: 0px;
 padding: 0px;
 background-color: #097868;
 background-image: url(obr/pozadi.png);
 background-position: center 0px;
 font-family: Verdana,Tahoma,Arial;
 font-size: 11px;
 color: #FFFFFF;
}
DIV.pozadi_top{
 background-image: url(obr/pozadi_top.png);
 background-position: center 0px;
 background-repeat: repeat-x;
}
/*--- TAGY ---*/
H1{
 margin: 0px;
 font-size: 18px;
 font-family: Arial;
 color: #0D6150;
 padding: 0px 0px 15px 0px;
}
H1 EM{
 font-size: 16px;
}
H1 SPAN{
 font-size: 14px;
 font-style: italic;
}
H2{
 margin: 0px;
 font-size: 18px;
 font-family: Arial;
 color: #0D6150;
 padding: 0px 0px 15px 0px;
}
.novinka H2 {
 margin-bottom: 0px;
 padding-bottom: 15px;
}
.novinka EM{
 text-align: right;
 display: block;
 padding: 0px 0px 0px 20px;
}
.novinka I{
 text-align: right;
 display: block;
 padding: 0px 0px 0px 20px;
}
.main .okraje TD, .main .okraje TH {
 text-align: left;
 border-top: 1px #ccc solid;
 border-right: 1px #ccc solid;
}
.main TD P, .main TH P {
 margin: 0;
}
.main .okraje TABLE {
 border-left: 1px #ccc solid;
 border-bottom: 1px #ccc solid;
}
.vyhl INPUT{
 margin: 0px 0px 0px 2px;
 width: 190px;
 height: 25px;
 border: none;
 font-size: 14px;
 font-family: Arial;
 font-weight: bold;
 background: none;
 color: #0E7A6B;
}
.vyhl INPUT.b{
 width: 40px;
 height: 38px;
 cursor: pointer;
 border: none;
 background-color: transparent;
 background-image: url(obr/lupa.png);
 background-repeat: no-repeat;
 background-position: right 0px;
}
DIV.vyhledavani{
 padding: 10px 0px 0px 0px;
 font-size: 13px;
 font-family: Arial;
}
.vyhledavani STRONG{
 font-size: 14px;
 display: block;
 cursor: pointer;
 padding: 0px 0px 10px 0px;
}
.vyhledavani UL{
 list-style: none;
}
.vyhledavani H2{
 margin: 0px;
 padding: 10px 0px 0px 0px;
 font-size: 16px;
 font-family: Arial;
 color: #0E5A0C;
}
.vyhledavani H3{
 margin: 0px;
 padding: 20px 0px 0px 0px;
 font-size: 12px;
 font-family: Arial;
 color: black;
}
.novinka STRONG{
 font-size: 16px;
}
.novinka EM{
 text-align: right;
 display: block;
 color: #097868;
}
/*--- ODKAZY ---*/
.fb A:link, .fb A:visited, .fb A:hover, .fb A:active{
display: block;
float: right;
text-decoration: none;
height: 30px;
width: 34px;
margin-right: 8px;
}
.kraj A:link, .kraj A:visited, .kraj A:hover, .kraj A:active{
 display: block;
 float: right;
 text-decoration: none;
 width: 134px;
 height: 30px;
}
.topmenu A:link, .topmenu A:visited{
 display: block;
 float: left;
 text-decoration: none;
 color: #FFFFFF;
 font-family: Arial;
 font-weight: bold;
 font-size: 14px;
 padding: 8px 30px 7px 30px;
}
.topmenu A:hover, .topmenu A:active, .topmenu A.a:link, .topmenu A.a:visited{
 color: #000000;
 background-color: #66A79B;
}
.topmenude A:link, .topmenude A:visited{
 display: block;
 float: left;
 text-decoration: none;
 color: #FFFFFF;
 font-family: Arial;
 font-weight: bold;
 font-size: 14px;
 padding: 8px 10px 7px 10px;
}
.topmenude A:hover, .topmenude A:active, .topmenude A.a:link, .topmenude A.a:visited{
 color: #000000;
 background-color: #66A79B;
}
.menu A:link, .menu A:visited{
 display: block;
 float: left;
 text-decoration: none;
 color: #FFFFFF;
 font-family: Arial;
 font-weight: bold;
 font-size: 14px;
 text-align: center;
 padding: 5px 20px 5px 20px;
}
.cz .menu A:link, .cz .menu A:visited{ padding: 5px 27px 5px 27px; }
.en .menu A:link, .en .menu A:visited{ padding: 5px 30px 5px 30px; }
.de .menu A:link, .de .menu A:visited{ padding: 5px 15px 5px 15px; }

.main A:link, .main A:visited{
 color: #097868;
 text-decoration: none;
 outline: 0;
}
.main A:hover, .main A:active{
/* color: #86C7BB;*/
  color: rgba(5, 92, 78, 1);
}
.menu A:hover, .menu A:active, .menu A.a:link, .menu A.a:visited{
 color: #FFFFFF;
 background-image: url(obr/menupol_over.png);
 background-repeat: repeat-x;
}
.smenu A:link, .smenu A:visited, .smenu .avchive{
 display: block;
 text-decoration: none;
 font-family: Arial;
 font-size: 15px;
 font-weight: bold;
 color: #097868;
 width: 185px;
 padding: 5px 0px 5px 15px;
 text-align: left;
}
.smenu A:hover, .smenu A:active, .smenu A.a:link, .smenu A.a:visited{
 color: #FFFFFF;
 background-color: #777777;
}
.ssmenu A:link, .ssmenu A:visited{
 display: block;
 text-decoration: none;
 font-family: Arial;
 font-size: 12px;
 font-weight: bold;
 color: #097868;
 width: 155px;
 padding: 5px 15px 5px 30px;
}
.ssmenu A:hover, .ssmenu A:active, .ssmenu A.a:link, .ssmenu A.a:visited{
 color: #FFFFFF;
 background-color: #777777;
}
.smenu A:link SPAN, .smenu A:visited SPAN, .smenu A:hover SPAN, .smenu A:active SPAN{
 float: left;
 display: block;
 padding: 0px 10px 10px 0px;
}
.akce A:link STRONG, .akce A:visited STRONG, .akce A:hover STRONG, .akce A:active STRONG{
 display: block;
 font-size: 13px;
}
.akce A:link EM, .akce A:visited EM, .akce A:hover EM, .akce A:active EM{
 text-align: right;
 display: block;
 padding: 0px 0px 0px 20px;
}
.akce A:link SPAN, .akce A:visited SPAN, .akce A:hover SPAN, .akce A:active SPAN{
 display: block;
 /* padding: 0px 0px 10px 0px; */
}
.akce A:link SPAN.em, .akce A:visited SPAN.em, .akce A:hover SPAN.em, .akce A:active SPAN.em{
 font-style: italic;
 text-align: right;
}
.vyhledavani A:link, .vyhledavani A:visited{
 display: block;
 margin: 0px 30px 20px 0px;
 text-decoration: none;
 color: black;
}
.vyhledavani A:hover, .vyhledavani A:active{
 color: #0E7A6B;
}
.vyhledavani A:link STRONG, .vyhledavani A:visited STRONG{
 color: black;
}
.vyhledavani A:hover STRONG, .vyhledavani A:active STRONG{
 color: #0E7A6B;
}
.vyhledavani A:link SPAN.vyhlzn, .vyhledavani A:visited SPAN.vyhlzn{
 background-color: #0E7A6B;
 padding: 2px 4px 1px 4px;
 color: #FFFFFF;
}
.vyhledavani A:hover SPAN.vyhlzn, .vyhledavani A:active SPAN.vyhlzn{
 color: #0E7A6B;
 background-color: transparent;
}
.bottom A:link, .bottom A:visited{
 text-decoration: none;
 color: #FFFFFF;
 font-weight: bold;
 font-family: Arial;
 font-size: 14px;
}
.bottom A:hover, .bottom A:active{
 color: #000000;
}
/*--- DESIGN ---*/
.toppruh{
 width: 980px;
 height: 47px;
 background-image: url(obr/toppruh.png?v=1.2);
 background-repeat: no-repeat;
}
.vlajky_kraj{
 float: left;
 width: 375px;
}
.topmenu{
 float: right;
 width: 465px;
}
.topmenude{
 float: right;
 width: 480px;
}
.topmenupad{
 padding: 16px 0px 0px 0px;
}
.top{
 width: 980px;
 height: 302px;
 background-image: url(obr/top.png);
 background-repeat: no-repeat;
}
.toppad{
 padding: 0px 20px 0px 20px;
}
.menu{
 width: 980px;
 height: 74px;
 background-image: url(obr/menu.png);
 background-repeat: no-repeat;
}
.menupad{
 padding: 0px 20px 0px 20px;
}
.main{
 width: 980px;
 background-image: url(obr/main.png);
 background-repeat: repeat-y;
 background-position: center 0px;
 color: #000000;
 font-size: 12px;
}
.maintop{
 min-height: 469px;
 _height: 469px;
 background-image: url(obr/maintop.png);
 background-repeat: no-repeat;
}
.mainpad{
 padding: 0px 40px 20px 40px;
 text-align: justify;
}
.mainL{
 float: left;
 width: 200px;
 background-color: #CCCCCC;
 background-image: url(obr/smenu_top.png);
 background-repeat: no-repeat;
}
.vyhlnadpis{
 height: 90px;
}
.nadpis{
 float: left;
 width: 640px;
 padding: 11px 0px 0px 0px;
 white-space: nowrap;
 overflow: hidden;
}
.vyhl{
 float: right;
 width: 250px;
 padding: 15px 0px 0px 0px;
}
.smenu{
 background-image: url(obr/smenu_bot.png);
 background-repeat: no-repeat;
 background-position: 0px bottom;
 padding: 10px 0px 10px 0px;
}
.mainP{
 float: right;
 width: 680px;
}

.mainP hr{
  border : 0;
  height : 1px;
background-image: url(obr/cara.png);
background-repeat: no-repeat;
background-position: right 0px;  
  margin: 15px 0px;
}

.bottom{
 width: 980px;
 height: 97px;
 background-image: url(obr/bottom.png);
 background-repeat: no-repeat;
}
/*--- OSTATNÍ ---*/
.copy{
 width: 300px;
 float: left;
 text-align: left;
 padding: 60px 0px 0px 30px;
}
.kao{
 width: 500px;
 float: right;
 text-align: right;
 padding: 60px 30px 0px 0px;
}
.clb{ clear: both; }
.cll{ clear: left; }
.clr{ clear: right; }
.fll{ float: left; }
.flr{ float: right; }
.novinky{
 padding: 10px 0px 10px 20px;
}
.akce{
 padding: 0px 20px 10px 20px;
}
.novinka img {
 margin: 0px 20px 15px 0px;
}
.novinka{
 padding: 0px;
}
.akcetext{
 padding: 0px;
}
.fotoakce{
 float: left;
 width: 220px;
 height: 160px;
}
.fotodetail{
 float: left;
 margin: 0 15px 15px 0;
}
.cara{
 height: 1px;
 background-image: url(obr/cara.png);
 background-repeat: no-repeat;
 background-position: right 0px;
 margin: 12px 0px 15px 0px;
}
.zel{ color: #008000 !important; }
.cer{ color: #FF0000 !important; }
.vin{ color: #AA0000 !important; }
.fia{ color: #76019C !important; }
.mod{ color: #1B689E !important; }
.bez{ color: #AAA7A1 !important; }
.sed{ color: #AAAAAA !important; }
.ora{ color: #DD9900 !important; }
.hne{ color: #9C5101 !important; }
.kha{ color: #979900 !important; }
.ruz{ color: #F457CA !important; }